‫ IBM Rational Host On-Demand Java Multiple Vulnerabilities

IRCAD2013082827
ID: IRCAD2013082827
Release Date: 2013-08-05
Criticality level: Highly critical
Software:
IBM Rational Host On-Demand 11.x
Description:                                                          
IBM has acknowledged multiple vulnerabilities in IBM Rational Host On-Demand, which can be exploited by malicious people to disclose certain sensitive information, manipulate certain data, bypass certain security restrictions, cause a DoS (Denial of Service), and compromise a vulnerable system.
The vulnerabilities are reported in versions 11.0.0 through 11.0.7.
Solution
Update to version 11.0.8.
References:
Secunia
http://secunia.com/advisories/54443/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 21 مرداد 1392

امتیاز

امتیاز شما
تعداد امتیازها:0